# Uses of Class
org.apache.lucene.analysis.ro.RomanianNormalizationFilter

Packages that use RomanianNormalizationFilter
Package
Description
org.apache.lucene.analysis.ro
Analyzer for Romanian.

- ## Uses of RomanianNormalizationFilter in org.apache.lucene.analysis.ro

  Methods in org.apache.lucene.analysis.ro that return RomanianNormalizationFilter
  Modifier and Type
  Method
  Description
  `RomanianNormalizationFilter`
  RomanianNormalizationFilterFactory.`create(TokenStream input)`